Your browser does not support JavaScript!
:::
請提早檢視單位系統服務對IE11(或以上)及其他瀏覽器的支援狀況
微軟公司已於2014.8.7宣布將停止對IE8等舊版IE的技術支持和安全更新,
藉此推動更多用戶使用新版IE,並從2016.1.12開始要求至少要有IE11以上的版本才能
進行系統更新, 此動作意味著微軟將正式放棄IE11之前的IE版本(Google Apps已於2012年正式放棄支援IE8)。

為因應此轉變,提醒各單位應提早檢視所使用的系統服務對IE11(或以上)或其他瀏覽器
的支援狀況,若在IE11以上的版本運作不正常, 應及早請廠商或工程單位進行修正與調整。

另外,必須開啟「相容性檢視」才能運作的系統,也建議納入應修正與調整之範圍。
瀏覽數  
將此文章推薦給親友
請輸入此驗證碼
Voice Play
更換驗證碼